source.. = src/
bin.includes = META-INF/,\
               OSGI-INF/,\
               build.properties,\
               plugin.xml,\
               .,\
               OSGI-INF/l10n/
src.includes = .classpath,\
               .project,\
               .settings/,\
               META-INF/,\
               OSGI-INF/,\
               build.properties,\
               plugin.xml,\
               src/
